.echar-fonts {
	font-family: Eurostile, Verdana;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFF;
	text-align: center;
	letter-spacing: 1px;
}
.bodyfonts {
	font-family: Eurostile, Verdana;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFF;
	text-align: left;
	vertical-align: baseline;
	letter-spacing: 1mm;
	word-spacing: 1mm;
}
.centerbodyfont {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFF;
	text-align: center;
	letter-spacing: 1px;
}
.justified {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFF;
	text-align: justify;
}
